﻿body {
   /* margin-top: 20px;*/
}

.steps {
    border: 1px solid #e7e7e7
}

.steps-header {
    padding: .375rem;
    border-bottom: 1px solid #e7e7e7
}

    .steps-header .progress {
        height: .25rem
    }

.steps-body {
    display: table;
    table-layout: fixed;
    width: 100%
}

.step {
    display: table-cell;
    position: relative;
    padding: 1rem .75rem;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    border-right: 1px dashed #aeaeae;
    color: rgba(0, 0, 0, 0.65);
    font-weight: 600;
    text-align: center;
    text-decoration: none
}

    .step:last-child {
        border-right: 0
    }

.step-indicator {
    display: block;
    position: absolute;
    top: .75rem;
    left: .75rem;
    width: 1.5rem;
    height: 1.5rem;
    border: 1px solid #e7e7e7;
    border-radius: 50%;
    background-color: #fff;
    font-size: .875rem;
    line-height: 1.375rem
}

.has-indicator {
    padding-right: 1.5rem;
    padding-left: 2.375rem
}

    .has-indicator .step-indicator {
        top: 50%;
        margin-top: -.75rem
    }

.step-icon {
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    margin: 0 auto;
    margin-bottom: .75rem;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    color: #888
}

.step:hover {
    color: rgba(0, 0, 0, 0.9);
    text-decoration: none
}

    .step:hover .step-indicator {
        -webkit-transition: all 0.25s ease-in-out;
        transition: all 0.25s ease-in-out;
        border-color: transparent;
        background-color: #f4f4f4
    }

    .step:hover .step-icon {
        color: rgba(0, 0, 0, 0.9)
    }

.step-active,
.step-active:hover {
    color: rgba(0, 0, 0, 0.9);
    pointer-events: none;
    cursor: default
}

    .step-active .step-indicator,
    .step-active:hover .step-indicator {
        border-color: transparent;
        background-color: #5c77fc;
        color: #fff
    }

    .step-active .step-icon,
    .step-active:hover .step-icon {
        color: #5c77fc
    }

.step-completed .step-indicator,
.step-completed:hover .step-indicator {
    border-color: transparent;
    background-color: rgba(51, 203, 129, 0.12);
    
    color: #33cb81;
    line-height: 1.25rem
}

    .step-completed .step-indicator .feather,
    .step-completed:hover .step-indicator .feather {
        width: .875rem;
        height: .875rem
    }

@media (max-width: 575.98px) {
    .steps-header {
        display: none
    }

    .steps-body,
    .step {
        display: block
    }

    .step {
        border-right: 0;
        border-bottom: 1px dashed #e7e7e7
    }

        .step:last-child {
            border-bottom: 0
        }

    .has-indicator {
        padding: 1rem .75rem
    }

        .has-indicator .step-indicator {
            display: inline-block;
            position: static;
            margin: 0;
            margin-right: 0.75rem
        }
}

.bg-secondary {
    background-color: #f7f7f7 !important;
}
.mc-calendar h1, .mc-calendar h2, .mc-calendar h3 {
    font-weight: 500;
    color: #FFFFFF;
}
.mc-calendar--modal {
   /* position: fixed;
    width: 100%;
    max-width: 425px;
    border-radius: 0 0 30px 30px;
    box-shadow: 0 10px 10px 5px rgba(0,0,0,.25);
    background-color: var(--mc-theme-color);*/
    /*z-index: 1002;*/
    z-index: 999999;
    /*transform: translate(-50%,-65vh);
    transition: transform .4s linear .2s,visibility 0s linear .5s,top 0s linear .5s;*/
}



/*
body {
    margin-top: 20px;
}

.steps .step {
    display: block;
    width: 100%;
    margin-bottom: 35px;
    text-align: center
}

    .steps .step .step-icon-wrap {
        display: block;
        position: relative;
        width: 100%;
        height: 80px;
        text-align: center
    }

        .steps .step .step-icon-wrap::before,
        .steps .step .step-icon-wrap::after {
            display: block;
            position: absolute;
            top: 50%;
            width: 50%;
            height: 3px;
            margin-top: -1px;
            background-color: #e1e7ec;
            content: '';
            z-index: 1
        }

        .steps .step .step-icon-wrap::before {
            left: 0
        }

        .steps .step .step-icon-wrap::after {
            right: 0
        }

    .steps .step .step-icon {
        display: inline-block;
        position: relative;
        width: 80px;
        height: 80px;
        border: 1px solid #e1e7ec;
        border-radius: 50%;
        background-color: #f5f5f5;
        color: #374250;
        font-size: 38px;
        line-height: 81px;
        z-index: 5
    }

    .steps .step .step-title {
        margin-top: 16px;
        margin-bottom: 0;
        color: #606975;
        font-size: 14px;
        font-weight: 500
    }

    .steps .step:first-child .step-icon-wrap::before {
        display: none
    }

    .steps .step:last-child .step-icon-wrap::after {
        display: none
    }

    .steps .step.completed .step-icon-wrap::before,
    .steps .step.completed .step-icon-wrap::after {
        background-color: #0da9ef
    }

    .steps .step.completed .step-icon {
        border-color: #0da9ef;
        background-color: #0da9ef;
        color: #fff
    }

@media (max-width: 576px) {
    .flex-sm-nowrap .step .step-icon-wrap::before,
    .flex-sm-nowrap .step .step-icon-wrap::after {
        display: none
    }
}

@media (max-width: 768px) {
    .flex-md-nowrap .step .step-icon-wrap::before,
    .flex-md-nowrap .step .step-icon-wrap::after {
        display: none
    }
}

@media (max-width: 991px) {
    .flex-lg-nowrap .step .step-icon-wrap::before,
    .flex-lg-nowrap .step .step-icon-wrap::after {
        display: none
    }
}

@media (max-width: 1200px) {
    .flex-xl-nowrap .step .step-icon-wrap::before,
    .flex-xl-nowrap .step .step-icon-wrap::after {
        display: none
    }
}

.bg-faded, .bg-secondary {
    background-color: #f5f5f5 !important;
}*/